/* 
Ultima Actualización: DD/MM/AAAA


Modificado por: Nombre de la persona
 */


/*	-------------------------------------------------------------
	Reset para cross-browsing
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym,address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000;
	margin-top:20px;
}
td,tr{
	border: 1px solid #000;
}
/*	-------------------------------------------------------------
	Estilos globales 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	background-image: url(../images/background.jpg);
	font-size: 12px;
	color: #333;
	font-family: "Trebuchet MS", sans-serif;
}

/*	-------------------------------------------------------------
	Layout General 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.wrapper {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
	border:2px solid #3B3B3B;	
}	
.header {	
	
}


/*	-------------------------------------------------------------
	Header 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.banner {
	float: left;	
	width: 1000px;
	height: 150px;
}
.logo{
	float:left;
	width:200px;
	height:auto;
}
.tagline{
	float:right;
	font-size:24px;
	height:auto;
	text-align:center;
	width:800px;
}

.footer {
	width: 100%;
	height: 155px;
	line-height: 40px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat-x;
}

.footer h2{
	text-align: center;
	font-size: 77%;
	color: #000;	
}
.footer h3{
	text-align: center;
	font-size: 90%;
	color: #000;
	padding-top:20px;	
}

.footer a{
	color: #000;
	text-decoration: none;
}

.footer a:hover{
	color:#B30000;
	text-decoration: underline;	
}

.footer h4{
	text-align: center;
	font-size: 15px;
	color: #000;
}

.footer h5{
	text-align: center;
	font-size: 10px;
	color: #000;
	text-align: center;	
	padding-top: 6px;	
}




/*	-------------------------------------------------------------
	Content 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.content{
 background:#6F6F6F;
}	

.menu_horizontal {
	float:left;
	font-size:17px;
	height:auto;
	width:1000px;
	border-bottom:5px solid #3B3B3B;
    border-top:2px solid #3B3B3B;	
}
.btn_menu_horizontal{
	width: 173px;
	float: left;
	height: 60px;
	padding-right:1px;
}
.btn_menu_horizontal_abo{
	width: 239px;
	float: left;
	height: 60px;
}
.btn_menu_horizontal_tec{
	float:left;
	height:60px;
	width:174px;
}
.btn_menu_horizontal_tec a:hover, .btn_menu_horizontal a:hover, .btn_menu_horizontal_cont a:hover, .btn_menu_horizontal_abo a:hover  {
	background-image:url(../images/bg_submenu_hover.jpg);
    background-repeat:repeat-x;	
}
.btn_menu_horizontal_cont{
	width: 92px;
	float: left;
}
.btn_menu_horizontal a, .btn_menu_horizontal_cont a, .btn_menu_horizontal_abo a, .btn_menu_horizontal_tec a{
	background-image: url(../images/bg_submenu.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 60px;
	line-height: 60px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 70%;	
	border-right: 1px solid #3B3B3B;
	font-weight:bolder;
}

.main_content{
	float:right;
    width:780px;
	padding-top:10px;	
}


/*::::::::::::: CONTACTO :::::::::::::*/


.contacto{
	color:#000000;
	margin-left:10px;
	margin-top:30px;
	width:750px;
	height: 350px;	
	float: left;
	border: 1px solid #AAEEAA;
}

.contacto .form-row{
	width: 650px;
	float: left;	
	color:#333333;
	margin-left:100px;
}
.contacto1 .form-row{
	width: 650px;
	float: left;	
	color:#333333;
	margin-left:100px;
}
.contacto input, .form-row select, .form-row textarea{
	font-size: 12px;
	padding: 3px;	
}
.contacto1 input{
	padding: 3px;	
}

.form-row{
	padding: 10px 0;
}
.form-row input, .form-row select{
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.form-row textarea{
	width: 250px;
	height: 60px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.contacto label{
	float:left;
	font-size:12px;
	padding:3px 15px 0 0;
	text-align:right;
	width:20%;
	color: #000;
}

.contacto1 label{
	float:left;
	font-size:15px;
	padding:3px 15px 0 0;
	text-align:right;
	width:300px;
	color: #000;
}
.form-row input.btn{
	width: auto;
	padding: 2px;
	margin-left: 120px;
}


.btn {
	background:#FFFFFF url(images/bg-btn.gif) repeat-x scroll center bottom;
	border:1px solid #022038;
	color:#000;
	font-family:Georgia,serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	padding:2px;
}

.contacto h3{
	text-align: center;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013B69;
	line-height: 1.6em;	
}
.office{
	float: left;	
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #777;
	font-size: 14px;
	padding: 25px;
}

/*	-------------------------------------------------------------
	Menu 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.menu_vertical_inicio {
	width: 210px;
	height: auto;
	float: left;	
	clear: left;
	margin-top:10px;
	font-size:17px;
}
.menu {
	position:relative;
	z-index:1000;
	float: right;
	height: auto;
	margin-bottom: 34px;
}
.menu h1 {color:#fff; font-size:50px; font-family:serif; width:150px; text-align:center;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	width:210px;
	position:relative;
	border-bottom:5px solid #3B3B3B;
}

.menu li {
	line-height:22px;
    border-bottom: 1px solid #3B3B3B;
}
/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; width:0; height:0;}

/* style the links */
.menu a{
	background-image:url(../images/bg_submenu.jpg);
	background-repeat:repeat-x;
	color:#fff;
	display:block;
	font-size:70%;
	font-weight:bolder;
	height:60px;
	line-height:60px;
	text-align:center;
	text-decoration:none;
}

.menu a:hover{
	background-image:url(../images/bg_submenu_hover.jpg);
    background-repeat:repeat-x;	
}
/* style the link hover */
* html .menu a:hover {background: url(img/button_1.gif); position:relative; white-space:nowrap;}

.menu li:hover {position:relative; background-image:url(../images/bg_submenu_hover.jpg); background-repeat:repeat-x;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	top:0;
	left:150px;
	background: #ffcb05;
}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,.menu ul a:hover ul {
visibility:visible;

}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
}

/*estilos tip*/
.tool-tip {
    color: #000;
    width: auto;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    padding: 3px;
	background-color:#7F7F7F;
    border:1px solid #FF0000;
}
 
.tool-title {
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    width: auto;
    padding: 2px 0px;
}
 
.tool-text {
    text-align: center;
    font-size: 11px;
    width: auto;
    color: #fff;
}
/*---termina estilos tip---*/
.columna-box-menu{
	border: 1px solid #dddddd;
	padding: 2px;
	background: url(../images/section-name.gif) top repeat-x;
	margin-bottom: 10px;
	float: left;	
}
.columna-box-menu{
	width: 180px;
	margin: 0 10px;
	background:#fff;
}
.nota-info-menu{
	color:#000;
	float:left;
	font-weight:bold;
	width:180px;
}
.nota-info-menu p{
	font-size:16px;
	line-height:20px;
	text-align:center;	
}
.columna-box{
	border: 1px solid #dddddd;
	padding: 2px;
	background: url(../images/section-name.gif) top repeat-x;
	margin-bottom: 10px;
	float: left;
}
.columna-box{
	width: 720px;
	margin: 0 20px 20px;
	background: #fff;
}
.nombre-seccion{
	height: 35px;
	background: url(../images/bullet-section.png) left center no-repeat;
	padding: 7px 0px 0px 27px;
	font-size: 20px;
	color: #095B84;
	clear: both;
	font-weight:bold;
}
.nota-home{
	width: 98%;
	padding: 1%;
	float: left;
	margin-bottom: 5px;
}
.thumb-home{
	float: left;
	padding: 0px 7px 5px 5px;
	width: 70px;
}
.thumb-img{
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.nota-info{
	float:left;
	padding:0 10px;
	text-align:justify;
	width:650px;
	height:auto;
	color:#000;
	line-height:20px;
}
.nota-info-int-home{
	float:left;
	padding:0 10px;
	text-align:justify;
	width:680px;
	height:auto;
	color:#000;
	line-height: 20px;
	font-size:14px;
	
}

.nota-info-int{
	float:left;
	padding:0 10px;
	text-align:justify;
	width:680px;
	height:auto;
	color:#000;
	line-height: 20px;
	font-size:14px;
}

.ver-mas{
	margin-top:20px;
}
.columna-box li{
	list-style: none;
	background: url(../images/bullet-li.gif) left center no-repeat;
	padding: 0px 0px 0px 12px;
	line-height: 150%;
}
.columna-box li a{
	text-decoration: none;
	color: #398E43;
}
.columna-box li a:hover{
	text-decoration: underline;
	color: #398E43;
}
.columna-box ul.me-interesa{
	padding: 10px 20px;
	font-size: 12px;
	line-height: 200%;
}
.columna-box ul.me-interesa li{
	line-height: 190%;
}
/* para el formulario general */
.contacto1{
	color:#000000;
	float:left;
	height:700px;
	margin-top:30px;
	width:650px;
	background-image:url(../images/registro.jpg);
	background-repeat: no-repeat;
}
.contacto-precios{
	margin-top:200px;
}

.contacto1 .form-row1{
	color:#fff;
	float:left;
    width:600px;
}

.contacto1 input, .form-row1 select, .form-row1 textarea{
	padding: 3px;
	width:250px;
	border:1px solid #000;
}
.contacto1 p{
	color:#000;
	float:left;
	font-size:15px;
	margin-bottom:20px;
	text-align:center;	
}
.form-row1{
	padding: 14px 40px;
}
.form-row1 input, .form-row1 select{
	width: 250px;
	border:1px solid #000;
}
.form-row select.search-date{
	width: 67px;
}
.form-row textarea{
	width: 250px;
	height: 60px;
	overflow: hidden;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 15px;
}
.form-row .sub-cat{
	float: left;
	padding: 5px 0;
	padding-left: 23%;
}
.contacto label{
	width: 20%;
	float: left;
	text-align: right;
	padding: 3px 30px 0 0;
}
.form-row .sub-cat label{
	width: 100%;
	text-align: left;
}
.form-row input.btn{
	width: auto;
	padding: 2px;
	margin-left: 22%;
}
/* para el formulario general */
span{
	font-weight:bold;
}
.valores{
	float:left;
	width:650px;
	height:auto;
}

.valores img{
	padding-left:200px;
	margin-top:-114px;
}

.margen{
	float:left;
	width:650px;
	height:auto;
	margin-top:-140px;
}
.leyenda{
	float: left;
	font-size: 20px;
	font-weight: bold;
	margin-top: -220px;
	text-align: center;		
}

/*	-------------------------------------------------------------



/*	-------------------------------------------------------------
	Submenu 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/



/*	-------------------------------------------------------------
	Galleria 
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

